### Property

# Adw ViewSwitcherTitle:title

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title to display.

The title should give a user additional details. A good title should not include the application name.

Type: | `utf8`
Available since: | 1.0

Getter method | `adw_view_switcher_title_get_title()`
Setter method | `adw_view_switcher_title_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no